using System.Web;
using System.Web.Mvc;

namespace chapitre7_mvc_dotnet_hello
{
    public class FilterConfig
    {
        public static void RegisterGlobalFilters(GlobalFilterCollection filters)
        {
            filters.Add(new HandleErrorAttribute());
        }
    }
}
